splint

Membres
  • Compteur de contenus

    4
  • Inscription

  • Dernière visite

À propos de splint

  • Rang
    iPod Nano

Profile Information

  • Sexe
    Homme

iDevice

  • Modèle
    iPod touch 3G
  • Firmware
    5.0.1
  • Opérateur
    Sans Opérateur
  • Jailbreak
    Oui
  1. On m'a conseillé d'aller ici, car mon iPhone est JB, donc je repost: Bonjour à tous, après deux jours infructueux, je sollicite votre aide. Je possède un iPhone 4S Bouygues 8Go, sous la version 7.0.4 (D'origine). Le téléphone à été jailbreaké day one, et je n'ai jamais eu de soucis avec. Aujourd'hui, je souhaiterais le mettre à jour en version 7.1.2, question de compatibilité avec pas mal d'applications sur l'appstore, et aussi car il commence à devenir plus lent. Mais la, impossible de le mettre à jour via iTune -> Toujours cette erreur 3194. J'ai, bien entendu, vérifié le fichier host, et essayé sur un autre ordinateur, mais cela ne marche pas. Pour être sur que mon PC n'était pas la cause, j'ai mis à jour mon ancien iPod touch 4G (Jailbreaké) en 6.1.6, et la, aucun soucis, il se met correctement à jour. J'ai donc essayé via le serveur TSS de Tinyumbrella, mais pas moyen de lui faire trouver mon iPhone, l'onglet "Connected device" reste désespérément vide, également sur un autre ordinateur. J'ai essayé différentes versions de iTune, 32 bits, 64 bits, ancienne version, dernière version, rien à faire. Bien entendu, comme il est jailbreak, la mise à jour OTA ne peux pas être faite (Et puis je ne veux pas d'IOS 9.x.x) Une solution ? Je ne veux pas rester bloqué avec une vieille version d'IOS qui est de moins en moins compatible, et en plus qui devient lente. Merci d'avance.
  2. Pas moyen de mettre le firmware 7.1.2 que j'ai téléchargé ? Pas question d'avoir l'IOS 9, qui est lent, et en plus sans JB
  3. Bonjour à tous, après deux jours infructueux, je sollicite votre aide. Je possède un iPhone 4S Bouygues 8Go, sous la version 7.0.4 (D'origine). Le téléphone à été jailbreaké day one, et je n'ai jamais eu de soucis avec. Aujourd'hui, je souhaiterais le mettre à jour en version 7.1.2, question de compatibilité avec pas mal d'applications sur l'appstore, et aussi car il commence à devenir plus lent. Mais la, impossible de le mettre à jour via iTune -> Toujours cette erreur 3194. J'ai, bien entendu, vérifié le fichier host, et essayé sur un autre ordinateur, mais cela ne marche pas. Pour être sur que mon PC n'était pas la cause, j'ai mis à jour mon ancien iPod touch 4G (Jailbreaké) en 6.1.6, et la, aucun soucis, il se met correctement à jour. J'ai donc essayé via le serveur TSS de Tinyumbrella, mais pas moyen de lui faire trouver mon iPhone, l'onglet "Connected device" reste désespérément vide, également sur un autre ordinateur. J'ai essayé différentes versions de iTune, 32 bits, 64 bits, ancienne version, dernière version, rien à faire. Bien entendu, comme il est jailbreak, la mise à jour OTA ne peux pas être faite (Et puis je ne veux pas d'IOS 9.x.x) Une solution ? Je ne veux pas rester bloqué avec une vieille version d'IOS qui est de moins en moins compatible, et en plus qui devient lente. Merci d'avance.
  4. Bonjour, j'ai installé i4Siri sur mon iPod touch blanc 4G MD057NF. Tout c'est bien passé, j'ai rentré le serveur dans Spire, j'ai téléchargé le certificat, supprimé le fichier "com.apple.assistant.plist" dans "/var/mobile/Library/Preferences", j'ai redémarré, mais Siri me répond toujours "Il y a un problème, je ne peut pas répondre a vous requêtes. Veuillez réessayer ultérieurement." J'ai donc essayé plusieurs certificats différents, plusieurs proxy différents, desfois, il prend plus de temps, il charge 5sec, mais finit toujours par me dire qu'il y a un problème... Une solution ? Une serveur siri qui fonctionne ? Le bon certificat ? Merci d'avance.